body .g-button {
  background: #c89445;
  color: #fff !important; }
  body .g-button:hover {
    background: rgba(200, 148, 69, 0.8); }
  body .g-button.g-button--invert {
    border-color: #c89445;
    color: #c89445 !important;
    background: transparent; }
  body .g-button.g-button--invert:hover {
    background: #c89445;
    border-color: #c89445;
    color: #fff !important; }
  body .g-auth__fogot-password, body .g-auth__personal-note a {
    color: #c89445 !important; }
  body .g-auth__personal-note a {
    border-bottom: 1px dotted #c89445; }
  body .g-article__name, body .g-tags__item, body .g-article-years__year, body .g-categories__button {
    color: #c89445;
    border-color: #c89445; }
  body .g-categories__button::after {
    background: #c89445; }
